{% extends 'base.html' %}

{% block main %}
<div>
    <h1>Create Receipt</h1>
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Create</button>
    </form>
</div>
{% endblock main %}
